import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-my-subordinate',
  templateUrl: './my-subordinate.page.html',
  styleUrls: ['./my-subordinate.page.scss'],
})
export class MySubordinatePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
